Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: usbmuxd

Interfaces

### Description:

USB multiplexing daemon for communicating with Apple iPod Touch and iPhone.

### Interfaces:

usbmuxd_domtrans( domain )

##### Summary

Execute a domain transition to run usbmuxd.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

usbmuxd_stream_connect( domain )

##### Summary

Connect to usbmuxd with a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return